SLEEP(1)

NAME
sleep - delay for a specified amount of time

SYNOPSIS
sleep [--help] [--version] number[smhd]...

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of sleep. sleep pauses for an amount of time specified by the sum of the values of the command line arguments. Each argument is a number followed by an optional unit; the default is seconds. The units are:

s   seconds

m   minutes

h   hours

d   days

  OPTIONS

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.